body{padding:0; margin: 0 0 0 6px; background: #534B4B url(/images/logoWM.jpg) top right no-repeat;}
body.homePage{background: #534B4B url(/images/logoWM.jpg) top right no-repeat;padding:0;margin:0 0 0 6px;}


/* LAYOUT
---------------------*/
/*#container{background:url(/images/bg/rightside-crest.gif) 1000px 27px no-repeat;overflow:hidden;}*/
#container {background:url(/images/new/container-tiling.gif) repeat-y; margin: 0 auto; width: 982px; overflow: hidden;}
#topstrip{background:#fff;height:92px; margin: 0 auto; width: 982px;}
#logo{margin:24px 0 0 0;float:left;}
#leftside{width:203px;padding-bottom:174px;display:inline;float:left;padding-left:2px;background:#fff;}
#leftimage{background:#f3f1f0;height:307px;width:205px;display:block;margin:0 0 25px -2px;}
#leftside iframe{margin:0 0 20px 0;}
#contentarea{width:705px;overflow:hidden;margin-left:6px;padding:0 33px 10px 33px;background:#f3f1f0 url(/images/bg/content-tiling.gif) 0 0 repeat-x;float:left;overflow:hidden;}
#footer{width:227px;padding:0;margin:60px 0 10px 65px;float:right;color:#898989;font-family:Verdana;font-size:11px;line-height:150%;}
#footer a{color:#6e6e6e;text-decoration:none;border-bottom:1px solid #D6D4D3;}
#footer a:hover{border-bottom:none;}
#footer .divider{color:#9B9C98;padding:0 6px;}
#footer #miclub{color:#9B9C98;line-height:300%;}
#footer #miclub a{color:#9B9C98;}
#footerH {float: left; overflow: hidden; width: 962px; height: 150px; background-color: #F8F8F8; padding: 10px;}
#footerH #miclub{display:none;}
#footSM {width:260px; float: left; height: 50px; float: right; overflow: hidden;}
#footSM a {background: url(/images/fbook.png) no-repeat 5px 5px; padding:15px 5px 5px 40px;text-decoration: none; color: #857979; margin: 0; width: 260px; height: 50px;  }
#footSM a:hover {background: url(/images/fbook1.png) no-repeat 5px 5px; padding:15px 5px 5px 40px; text-decoration: none; color: #78655E; margin: 0;}
#footDetails {width: 982px;float:left; background: #fff;}


/*----- NAVIGATION -----*/
ul#frontnav{width:815px;list-style-type:none;margin:0 0 0 21px;padding:0;line-height:180%;float:left;}
#frontnav li {height:100px;overflow:hidden;width:110px;float:left;margin:0 18px 0 0;padding:0;background:url(/images/btns/overlay.gif) 2px 2px no-repeat;}
#frontnav li a {height:100px;width:110px;display:block;font-family:"Century Gothic", Verdana, Arial, Helvetica, sans-serif;font-size:13px;line-height:1em;color:#F3F1F0;text-transform:uppercase;}
#frontnav li a:link{text-decoration:none;color:#F3F1F0;}
#frontnav li a:visited{text-decoration:none;color:#F3F1F0;}
#frontnav li a:hover {text-decoration:none;color:#fff;cursor:pointer!important;}
#frontnav li a:hover img {}
#frontnav li a:active {text-decoration:none;color:#F3F1F0;}


/* SUB NAVIGATION
---------------------*/
ul#subnav{float:left;width:209px;margin:30px 0 0 18px;padding:0;line-height:180%;display:none;}
#subnav li{margin:0;padding-left:18px;font-family:Verdana;font-size:12px;color:#F3F1F0;text-transform:uppercase;list-style-type:none;}
#subnav li a:link{text-decoration:none;color:#F3F1F0;}
#subnav li a:visited{text-decoration:none;color:#F3F1F0;}
#subnav li a:hover{text-decoration:none;color:#fff;border-bottom:2px solid #4B4343;}
#subnav li a:active{text-decoration:none;color:#F3F1F0;}
#subnav li#current {background:url(/images/bg/subnav-arrow.gif) 4px 7px no-repeat;text-decoration:none;color:#fff;font-style:italic;}
#subnav li ul {margin:0 10px 5px 10px;padding-left:0;}
#subnav li ul li {margin:0;padding-left:0px; color:#F3F1F0;font-style:normal;font-size:11px;}


/* FORM
---------------------------- */
.formArea form{margin:0;padding:0;}
.formArea input.radio{background:transparent;}
.formArea input.checkbox{background:transparent;}
.formArea input, .formArea textarea, .formArea select, .formArea button{margin:0 0 15px 0;padding:3px;font-size:13px;color:#666;border:0;font-family:Verdana, Arial, Helvetica, sans-serif;border-left:1px solid #dedede;border-top:1px solid #ccc;background:#fff!important;line-height:normal;}
.formArea select{padding:2px;}
.formArea input.inputEl{display:block;width:200px;float:left;margin-bottom:10px;}
.formArea label{display:block;width:180px;float:left;margin-bottom:10px;text-align:right;padding-right:10px;padding:0 10px 0 5px;text-align:right;height:21px;line-height:24px;font-weight:bold;font-size:12px;}
.formArea{margin:10px 0;padding:0;width:100%;}
.formArea textarea{width:450px;}
.formArea small{display:block;width:80%;line-height:1.5em;margin:10px 0;font-size:10px;}
.formArea #submitButtons{clear:both;width:100%;}
.formArea #submitButtons input{margin:0px 2px 15px 0px;border:1px solid #ccc;background-color:#534B4B!important;color:#fff;font-size:13px;}

.formArea p.adjust{margin-bottom:5px;}
.formArea p{text-align:right;font-size:11px;}
.formArea sup {color:#999;}

.enqLeft{margin-top:10px;width:180px;float:left;}
.enqLeft input{display:block;clear:both;}
.enqLeft p{margin-top:-5px;text-align:left;line-height:1.4em;}
.enqRight{margin:10px 0px 0px 20px;width:165px;float:left;}
.enqRight img{border:1px solid #dedede;}
.enqFull{clear:both;}
label.labelFull{width:100%;margin-bottom:5px;text-align:left;}
.innerDiv img{margin:1px;}
.enqLine,#enqCapimg,#enqSubmit{overflow:hidden;}



/* MISCELLANEOUS
---------------------------- */
#map{margin-top:17px;clear:left;height:375px;width:458px;border:2px solid #EBEAE8;}
#map img{border:0;}
#map p{margin-top:7px;text-align:left;}
#mapU{margin:10px 0;font-size:11px;}


/* PRODUCT PAGES
---------------------*/
.product{padding:0; margin: 0 0 0 6px; background: #534B4B url(/images/logoWM.jpg) top right no-repeat;}
.product #container{background:url(/images/new/container-tiling.gif) repeat-y; margin: 0 auto; width: 982px; overflow: hidden;}
.product #contentarea{width: 100%;max-width:972px;padding:10px; background-image: none;  background-color: #fff;}
.product #footer{width:227px;padding:0;margin:20px 0 10px 65px;float:right;color:#898989;font-size:11px;line-height:150%;}


/* PRODUCT PAGES
---------------------*/
table.administrator{border:1px solid #E1E0DE;margin-top:13px;}
table.administrator td{border:none;}
table.administrator td td{border:none;}

table.portal{border:1px solid #E1E0DE;}
table.portal th{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;height:30px;background:#534B4B;}
table.portal td{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;padding:7px 2px;}
table.portal tr.bookings td{}
td{line-height:165%;}
table.dropdown{border:1px solid #E1E0DE;background:#fcfcfc;}
.tab{margin:15px 0 -1px 2px;}
.tab_on{background:#fff;}
.tab_off{}

.product td h1{margin:25px 0 5px 0;font-size:25px;color:666;}
.product td h2{font-size:18px;font-family:"Century Gothic", Verdana, Arial, Helvetica, sans-serif;padding-left:0;background:none;color:666;}
.product td h3{font-size:18px;font-family:"Century Gothic", Verdana, Arial, Helvetica, sans-serif;padding-left:0;background:none;color:666;}

table.static td h2{margin-top:0!important;}
table.static td p{font-size:11px!important;line-height:165%!important;margin:0!important;}
/*p small{margin-top:-5px;}*/

.wysiwygDiv {
left:50%;
overflow:visible;
position:relative;
top:0;
z-index:100;
}
.wysiwygDiv button {
left:0;
margin-left:-75px;
opacity:0.7;
position:absolute;
top:0;
width:140px;
}
.mb-tabs ul li {margin-right: 10px!important;}
#letterContainer {background: #fff; padding:20px;}